/* ページの基本デザイン用CSS */

table{
	border-collapse:collapse;
	border-spacing:0;
}
th,td{
	margin:0;padding:0;
}

body {
	font-family:"メイリオ",Meiryo,"MS UI Gothic","ＭＳ Ｐゴシック", Osaka, sans-serif;
	color: #666666;
	margin:0px;
	padding: 0px;
	text-align:center;
	background-image:url(bk_pink.gif);
}
#mainspace{
	width:800px;
	text-align:left;
	background-color:#FFFFFF;
	margin: auto;
}
#header{
	width:800px;
	height:120px;
	margin:0px;
	background-image:url(header01.jpg);
}
h1{
	font-size:190%;
	font-weight: normal;
	letter-spacing: 3px;
	margin-top:0px;
	margin-left:30px;
	color:#FFFFFF;
}
#naviber{
	margin:0px;
	width:800px;
	height:20px;
	background-color:#FFCCCC;
}
#leftmain{
	margin:0px 0px 15px 0px;
	width:550px;
	float:left;
}
#rightside{
	margin:0px 0px 15px 0px;
	width:250px;
	float:left;
}
h2 {
	font-size:80%;
	font-weight:normal;
	width:100px;
	border-right:1px solid #FFFFFF;
	margin:0px;
	padding-top:2px;
	text-align:center;
	float:left;
}
h2 a{
	color:#666666;
	font-weight:normal;
}
h2 a:hover{
 	color:#CC0033;
}
h3 {
	background-image:url(bk-030.gif);
	color: #CC0033;
	border:1px solid #CCCCCC;
	font-size: 100%;
	padding-left: 4px;
	padding-top:2px;
	margin:15px 10px 10px 10px;
	clear:both;
	font-weight:normal;
}
h4{
	font-size: 95%;
	padding-left: 4px;
	width:200px;
	margin:10px 10px 5px 30px;
	clear:both;
	font-weight:normal;
	background-image:url(bk-15.gif);
	color: #003366;
	border:1px solid #CCCCCC;
	text-align:center;
}

h5{
	margin:5px 0px 0px 10px;
	color:#003366;
}
h5 a{
	color:#003366;
	font-weight:bold;
}
h5 a:hover{
	text-decoration:underline;
}
h6{

	color: #CC0033;
	font-size: 95%;
	text-align:center;
	margin:0px;
}
p {
	font-size: 85%;
	line-height: 150%;
	margin:0px 17px;
	clear:both;
}
p.news{
	font-size: 95%;
	margin:10px 10px 10px 30px;
	clear:both;
}



dl{
	margin:5px 10px 0px 15px;
	font-size:85%;
}
dt{
	margin-top:5px;
	margin-bottom:2px;
	font-weight:bold;
}
dd{
	margin-top:0px;
	margin-bottom:10px;
}
address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-style: normal;
	text-align:center;
	height:25px;
	border-top: dotted 2px #999999;
	clear: both;
}
p img {
	float: left;
	margin-right:5px;
	border: 0px;
}
#path {
	font-size:75%;
	color:#003366;
	text-align:right;
	margin-right: 5px;
	font-style:italic;
	clear:both;
}
#path a:hover{
	color:#CC6666;
}

a {
	color: #003366;
	text-decoration:none;
	font-weight:normal;
}

h1 a {
	color: #FFFFFF;
	font-weight: normal;
}

